.serif {
    font-family: "Libre Baskerville"
}

.sans {
    font-family: "Aileron"
}

.decor {
    font-family: "Bagnard"
}

.bg-primary {
    background: #38B9FD
}

.bg-gold {
    background: #FFAF00
}

.bg-orange {
    background: #FD7C16
}

.bg-red {
    background: #FF5022
}

.bg-blue {
    background: #007DCE
}

.bg-green {
    background: #7ED321
}

.color-box {
    width: 100%;
    height: 100px
}

.mini-title {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    font-weight: 100;
    font-family: "Aileron";
    letter-spacing: 3px
}

.sub-title {
    text-transform: lowercase;
    font-size: 12px
}

.button {
    padding: 1.4em 2.5em;
    background: transparent;
    color: #fff;
    transition: all .3s ease-in-out;
    letter-spacing: 1px;
    border: 2px solid #fff;
    font-size: 12px;
    text-transform: uppercase;
    font-family: "Aileron";
    position: relative
}

.button:after {
    content: "";
    position: absolute;
    width: 60px;
    height: 2px;
    left: -80px;
    top: 2em;
    background: #fff;
    transition: all .5s ease-in-out;
    z-index: -1
}

.button:before {
    content: "";
    position: absolute;
    left: 0;
    height: 100%;
    width: 0%;
    z-index: -1;
    background: #fff;
    top: 0;
    transition: all .5s ease-in-out;
    transition-delay: .1s
}

.button:hover, .button.hover {
    color: #000;
    background: transparent
}

.button:hover:after, .button.hover:after {
    transform: translateX(400%)
}

.button:hover:before, .button.hover:before {
    width: 100%
}

.button:active, .button.active {
    background: #000;
    color: #fff;
    border: 2px solid #000
}

.button:disabled, .button.disabled {
    background: #eee;
    color: #aaa
}

input[type="text"], textarea {
    padding: .5em;
    width: 100%;
    border: 2px solid #ddd;
    transition: all .5s;
    font-size: 16px
}

input[type="text"]:focus, textarea:focus {
    border: 2px solid #38B9FD;
    outline: none;
    font-style: normal
}

input[type="text"].error-input, textarea.error-input {
    border: 2px solid #FF5022
}

input[type="text"].error-input + .error-message, textarea.error-input + .error-message {
    font-size: 11px;
    color: #FF2E48;
    text-align: right;
    display: block;
    padding: 5px 0;
    font-family: "Aileron"
}

input[type="text"].correct-input, textarea.correct-input {
    border: 2px solid #7ED321
}

input.sw {
    opacity: 0;
    position: absolute;
    left: -9999px
}

input.sw + label {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: .2s ease;
    transition: .2s ease;
    display: inline-block;
    height: 27px;
    width: 58px;
    position: relative;
    box-shadow: inset 0 0 0px 1px #e4e4e4;
    border-radius: 60px;
    background: #ddd;
    cursor: pointer
}

input.sw + label:before {
    content: "";
    position: absolute;
    display: block;
    height: 28px;
    width: 28px;
    top: 0;
    left: 0;
    border-radius: 15px;
    background: rgba(76, 217, 100, 0);
    -webkit-transition: .2s cubic-bezier(.24, 0, .5, 1);
    transition: .2s cubic-bezier(.24, 0, .5, 1)
}

input.sw + label:after {
    content: "";
    position: absolute;
    display: block;
    height: 24px;
    width: 24px;
    top: 50%;
    margin-top: -12px;
    left: 3px;
    border-radius: 60px;
    background: #fff;
    -webkit-transition: .35s cubic-bezier(.54, 1.6, .5, 1);
    transition: .35s cubic-bezier(.54, 1.6, .5, 1)
}

input.sw:checked + label {
    box-shadow: inset 0 0 0px 25px #e4e4e4;
    -webkit-transition: box-shadow 2.5s cubic-bezier(0, 1.2, .94, .95);
    transition: box-shadow 2.5s cubic-bezier(0, 1.2, .94, .95)
}

input.sw:checked + label:before {
    width: 58px;
    background: #7ED321;
    -webkit-transition: width .2s cubic-bezier(0, 0, 0, .1) !important;
    transition: width .2s cubic-bezier(0, 0, 0, .1) !important
}

input.sw:checked + label:after {
    left: 32px
}

textarea {
    height: 140px;
    resize: none
}

.check-input, .radio-input {
    display: none
}

.check-input + label, .radio-input + label {
    cursor: pointer;
    position: relative;
    width: 40px;
    height: 40px;
    background: #fff;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    font-size: 12pt;
    display: inline-block;
    color: #FFF;
    border: 1px solid #C9DBF0;
    margin: 0
}

.check-input + label.radio, .radio-input + label.radio {
    border-radius: 100%
}

.check-input + label.check, .radio-input + label.check {
    border-radius: 3px;
    width: 35px;
    height: 35px
}

.check-input + label .fa, .radio-input + label .fa {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    margin: auto;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    line-height: 35px;
    text-align: center
}

.radio-input:checked + label {
    background: #4C463D
}

.radio-input:checked + label .fa {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    color: #fff;
    border: 1px solid #DBE3E8;
    border-radius: 100%
}

.check-input:checked + label {
    background: #7ED321
}

.check-input:checked + label .fa {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    color: #fff;
    font-size: 20px;
    border-radius: 100%
}

.dropdown-toggle {
    -webkit-box-shadow: 0px 1px 1px 0px #d2d2d2;
    -moz-box-shadow: 0px 1px 1px 0px #d2d2d2;
    box-shadow: 0px 1px 1px 0px #d2d2d2;
    border: 0;
    padding: .5em 2.5em .5em 1em;
    background: transparent;
    position: relative
}

.dropdown-toggle i {
    position: absolute;
    right: .5em;
    top: 7px;
    font-size: 20px
}

.dropdown-menu {
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.16), 0px 2px 10px 0px rgba(0, 0, 0, 0.16);
    border-radius: 2px;
    border: 0;
    padding: 0
}

.dropdown-menu li a {
    color: #939393;
    padding: .5em
}

.dropdown-menu li a:hover {
    background: #DCDCDC;
    color: #727272
}

.modal-conteiner {
    position: fixed;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    min-height: 100vh;
    top: 0;
    left: 0;
    z-index: 100;
    transform: scale(1.1);
    transition: all .5s;
    opacity: 0;
    visibility: hidden
}

.modal-conteiner > .open-modal {
    position: absolute;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0
}

.modal-conteiner .modal-box {
    position: absolute;
    width: 600px;
    height: 300px;
    background: #fff;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    padding: 2em;
    -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.53);
    -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.53);
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.53)
}

@media only screen and (max-width: 767px) {
    .modal-conteiner .modal-box {
        width: 90%;
        top: 5%;
        height: auto
    }
}

.modal-conteiner.show {
    opacity: 1;
    visibility: visible;
    transform: scale(1)
}

.slick-arrow {
    position: absolute;
    top: 40%;
    width: 150px;
    height: 100px;
    z-index: 10;
    padding: 0;
    border: 0;
    font-size: 0;
    color: transparent;
    background: transparent
}

.slick-arrow.slick-next {
    left: 0
}

.slick-arrow.slick-next:after {
    content: "";
    width: 100px;
    height: 2px;
    background: #fff;
    display: block;
    margin-left: 5px
}

.slick-arrow.slick-next:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 0;
    height: 0;
    display: block;
    border-width: 5px 10px 5px 0;
    border-color: transparent #fff transparent transparent;
    border-style: solid
}

.slick-arrow.slick-prev {
    right: 0
}

.slick-arrow.slick-prev:after {
    content: "";
    width: 100px;
    height: 2px;
    background: #fff;
    display: block;
    position: absolute;
    right: 5px
}

.slick-arrow.slick-prev:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 0;
    height: 0;
    display: block;
    border-width: 5px 0px 5px 10px;
    border-color: transparent transparent transparent #fff;
    border-style: solid
}

.slick-dots {
    padding: 0;
    margin: 0;
    list-style: none;
    width: 100%;
    text-align: center
}

.slick-dots li {
    display: inline-block;
    margin: 1em
}

.slick-dots li button {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    overflow: hidden;
    color: transparent;
    background: #000;
    padding: 0;
    border: 0;
    display: block
}

.slick-dots li.slick-active button {
    background: red
}

.draw:before, .draw:after {
    box-sizing: border-box;
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 2px solid transparent
}

.draw:before {
    top: 0;
    left: 0
}

.draw:after {
    bottom: 0;
    right: 0
}

.draw:hover:before, .draw:hover:after {
    width: 100%;
    height: 100%
}

.draw:hover:before {
    border-top-color: #222;
    border-right-color: #222;
    transition: width .25s ease-out, height .25s ease-out .25s
}

.draw:hover:after {
    border-bottom-color: #222;
    border-left-color: #222;
    transition: border-color 0s ease-out .5s, width .25s ease-out .5s, height .25s ease-out .75s
}

@font-face {
    font-family: "Aileron";
    src: url("../fonts/aileron/Aileron-ThinItalic.eot");
    src: url("../fonts/aileron/Aileron-ThinItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/aileron/Aileron-ThinItalic.woff") format("woff"), url("../fonts/aileron/Aileron-ThinItalic.ttf") format("truetype");
    font-weight: 100;
    font-style: italic
}

@font-face {
    font-family: "Aileron";
    src: url("../fonts/aileron/Aileron-Italic.eot");
    src: url("../fonts/aileron/Aileron-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/aileron/Aileron-Italic.woff") format("woff"), url("../fonts/aileron/Aileron-Italic.ttf") format("truetype");
    font-weight: normal;
    font-style: italic
}

@font-face {
    font-family: "Aileron";
    src: url("../fonts/aileron/Aileron-Light.eot");
    src: url("../fonts/aileron/Aileron-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/aileron/Aileron-Light.woff") format("woff"), url("../fonts/aileron/Aileron-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: "Aileron";
    src: url("../fonts/aileron/Aileron-Bold.eot");
    src: url("../fonts/aileron/Aileron-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/aileron/Aileron-Bold.woff") format("woff"), url("../fonts/aileron/Aileron-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal
}

@font-face {
    font-family: "Aileron";
    src: url("../fonts/aileron/Aileron-Regular.eot");
    src: url("../fonts/aileron/Aileron-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/aileron/Aileron-Regular.woff") format("woff"), url("../fonts/aileron/Aileron-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "Aileron";
    src: url("../fonts/aileron/Aileron-HeavyItalic.eot");
    src: url("../fonts/aileron/Aileron-HeavyItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/aileron/Aileron-HeavyItalic.woff") format("woff"), url("../fonts/aileron/Aileron-HeavyItalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic
}

@font-face {
    font-family: "Aileron";
    src: url("../fonts/aileron/Aileron-LightItalic.eot");
    src: url("../fonts/aileron/Aileron-LightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/aileron/Aileron-LightItalic.woff") format("woff"), url("../fonts/aileron/Aileron-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic
}

@font-face {
    font-family: "Aileron";
    src: url("../fonts/aileron/Aileron-UltraLight.eot");
    src: url("../fonts/aileron/Aileron-UltraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/aileron/Aileron-UltraLight.woff") format("woff"), url("../fonts/aileron/Aileron-UltraLight.ttf") format("truetype");
    font-weight: 200;
    font-style: normal
}

@font-face {
    font-family: "Aileron";
    src: url("../fonts/aileron/Aileron-Heavy.eot");
    src: url("../fonts/aileron/Aileron-Heavy.eot?#iefix") format("embedded-opentype"), url("../fonts/aileron/Aileron-Heavy.woff") format("woff"), url("../fonts/aileron/Aileron-Heavy.ttf") format("truetype");
    font-weight: 900;
    font-style: normal
}

@font-face {
    font-family: "Aileron";
    src: url("../fonts/aileron/Aileron-Thin.eot");
    src: url("../fonts/aileron/Aileron-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/aileron/Aileron-Thin.woff") format("woff"), url("../fonts/aileron/Aileron-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: "Aileron";
    src: url("../fonts/aileron/Aileron-SemiBoldItalic.eot");
    src: url("../fonts/aileron/Aileron-SemiBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/aileron/Aileron-SemiBoldItalic.woff") format("woff"), url("../fonts/aileron/Aileron-SemiBoldItalic.ttf") format("truetype");
    font-weight: 600;
    font-style: italic
}

@font-face {
    font-family: "Aileron";
    src: url("../fonts/aileron/Aileron-BoldItalic.eot");
    src: url("../fonts/aileron/Aileron-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/aileron/Aileron-BoldItalic.woff") format("woff"), url("../fonts/aileron/Aileron-BoldItalic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic
}

@font-face {
    font-family: "Aileron";
    src: url("../fonts/aileron/Aileron-Black.eot");
    src: url("../fonts/aileron/Aileron-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/aileron/Aileron-Black.woff") format("woff"), url("../fonts/aileron/Aileron-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal
}

@font-face {
    font-family: "Aileron";
    src: url("../fonts/aileron/Aileron-UltraLightItalic.eot");
    src: url("../fonts/aileron/Aileron-UltraLightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/aileron/Aileron-UltraLightItalic.woff") format("woff"), url("../fonts/aileron/Aileron-UltraLightItalic.ttf") format("truetype");
    font-weight: 200;
    font-style: italic
}

@font-face {
    font-family: "Aileron";
    src: url("../fonts/aileron/Aileron-SemiBold.eot");
    src: url("../fonts/aileron/Aileron-SemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/aileron/Aileron-SemiBold.woff") format("woff"), url("../fonts/aileron/Aileron-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: "Aileron";
    src: url("../fonts/aileron/Aileron-BlackItalic.eot");
    src: url("../fonts/aileron/Aileron-BlackItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/aileron/Aileron-BlackItalic.woff") format("woff"), url("../fonts/aileron/Aileron-BlackItalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic
}

@font-face {
    font-family: "Bagnard";
    src: url("../fonts/Bagnard.eot");
    src: url("../fonts/Bagnard.eot?#iefix") format("embedded-opentype"), url("../fonts/Bagnard.woff") format("woff"), url("../fonts/Bagnard.ttf") format("truetype");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "Libre Baskerville";
    src: url("../fonts/LibreBaskerville-Regular.eot");
    src: url("../fonts/LibreBaskerville-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/LibreBaskerville-Regular.woff") format("woff"), url("../fonts/LibreBaskerville-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal
}
